
/*
## Facet Navigation
********************************************************************/

@font-face {
     font-family:"Futura Round W01 Medium";
     		src:url("../fonts/FuturaRound-Medium.eot");
   		src:url("../fonts/FuturaRound-Medium.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Medium.otf"),
  			url("../fonts/FuturaRound-Medium.ttf") format('truetype');
}

@font-face {
    font-family:"Futura Round";
	     	src:url("../fonts/FuturaRound-Regular.eot");
   		src:url("../fonts/FuturaRound-Regular.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Regular.otf"),
   		url("../fonts/FuturaRound-Regular.woff")  format('woff'),
  			url("../fonts/FuturaRound-Regular.ttf") format('truetype'); 
}

@font-face {
    font-family:"Futura Round Demi";
   	   src:url("../fonts/FuturaRound-Demi.eot");
   		src:url("../fonts/FuturaRound-Demi.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Demi.otf"),
  			url("../fonts/FuturaRound-Demi.ttf") format('truetype');
}

.categoryGridPage .facetNavigation .nav_column .categoryNavLinks ul li:last-child a{color:#ED145B;}
.span-4.facetNavigation{
	width:160px;
}
.facetNavigation .headline{
	font-size: 16px;
	font-family: "Futura Round";
	color: #A8AAA8;
	font-weight: normal;
	padding-bottom: 15px;
	border-bottom: #dedbd9 solid 1px;
	text-transform: uppercase;
	padding-top: 9px;
}
.facetNavigation h2{
	font-size: 22px;
	font-family:"Futura Round W01 Medium";
	color: #1C2F45;
	font-weight: 600;
}
.facetNavigation .facet{
	background-color: #CFCFCE;
	margin-bottom:5px;
}

.facetNavigation .facet .facetHead{
	height:21px;
	padding: 5px 0;
	display: block;
}

.facetNavigation .facet .facetHead .refinementToggle.open{
	font-size: 15px;
	 font-family:"Futura Round";
	color: #A8AAA8;
	text-transform: capitalize;
	background: url(../images/facet-collapse-minus.png) no-repeat 130px 9px;
	display: block;
	letter-spacing: 1px;
  	margin-right: 5px;
  	margin-left: 8px;
  	height: 16px;
}

.facetNavigation .facet .facetHead .refinementToggle{
	font-size: 15px;
	 font-family:"Futura Round";
	color: #1C2F45;
	text-transform: capitalize;
	background: url(../images/facet-collapse-plus.png) no-repeat 130px 5px;
	display: block;
	letter-spacing: 1px;
	margin-right: 5px;
	margin-left: 8px;
	height: 16px;
}

.facetNavigation .facetValues{
	display:none;
	background-color: #fff;
	border-bottom:1px solid #dedbd9!important;
	padding-top: 10px;
}
.facetNavigation .facetValues .facet_block{
	display: block;
	overflow: auto;
	height: 170px;
}

.facetNavigation .facetValues ul.facet_block li {
	line-height:1.1em;
	margin: 8px 0;
  	display: block;
    padding: 0 5px 0px 0px;
}
.facetNavigation .facetValues ul.facet_block li:first-child{
	margin: 0px 0 8px 0;
}

.facetNavigation .facetValues ul.facet_block .facet_block-label input {
	float: left;
  	margin: -2px 4px 3px 0;
}
.facetNavigation .facetValues ul.facet_block li .check_box {float:left; margin-left:0px;}
.facetNavigation .facetValues ul.facet_block li label,
.facetNavigation .facetValues ul.facet_block li a{
	font-weight:normal;
	line-height: 18px;
	font-family:"Futura Round";
	color: #1C2F45;
	margin-left: 30px;
	display: block;
	font-size:15px;
}

.facetNavigation .facetValues ul.facet_block li .facetValueCount{
	color:#b2b2b2;
	font-style:italic;
}

.facetNavigation .facetValues .more a {
	display:block;
	border-top:1px dotted #c1c1c1;
	color:#A8AAA8;
	font-weight:bold;
	line-height:3em;
	margin:10px 0 0 0;
	padding:0 0 0 10px;
	background:url("../images/facetMoreLessIcon.png") no-repeat left center ;
}

a.change_location-link {
	font-weight: bold;
	display: block;
	text-decoration: underline;
	margin: 5px 0;
}

.facetNavigation .facetsApplied{
	padding-bottom: 0px;
	margin-top: 11px;
}

.facetNavigation .facetsApplied h2{
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: #dedbd9 solid 1px;
	font-size: 2em;
}

.facetNavigation .facetsApplied ul{
	padding-bottom: 25px;
	padding-top: 5px;
    display: block;
}

.facetNavigation .facetsApplied .remove_item_left{	
	color: #A8AAA8;
	margin-top: 5px;
}

.facetNavigation .facetsApplied .remove a{
	padding-top: 23px;
	margin-right: 5px;
	width: 10px;
	height: 0px;
	float: right;
	background: url("../images/xclose.jpg") no-repeat scroll right 2px transparent;
}

/*
### Store Facet 
********************************************************************/


.facetNavigation .storesFacet{
	border:1px solid #c1c1c1;
	margin:1.167em 0 35px 0;
	padding: 0 10px 10px 10px ;
}

.facetNavigation .storesFacet .storesFacetHead{
	text-align:center;
	margin:-1.167em 0 0 0;
}


.facetNavigation .storesFacet .storesFacetHead .refinementToggle{
	display:inline-block;
	line-height:2em;
	text-transform:uppercase;
	font-weight:bold;
	font-size:1.167em;
	background:#fff;
	padding:0 10px;
}


/*
####  Store Search 
*/

.facetNavigation  .storesFacetSearchForm {
	margin:10px 0 0 0;
}


.facetNavigation  .storesFacetSearchForm .storesFacetSearchInput{
	padding-right:35px !important;
	width:230px;
}


.facetNavigation  .storesFacetSearchForm .storesFacetSearchSubmit{
  background: url("../images/storesFacetSearchIcon.png") no-repeat scroll center center transparent;
  border: 0 none;
  display: block;
  float: right;
  height: 28px;
  margin: 1px 1px 1px -30px;
  padding: 0;
  width: 28px;
}

.facetNavigation  .findStoresNearMe{
  background: url("../images/findStoresNearMe-bg.png") no-repeat scroll 10px center #000;
}

.facetNavigation  .facetValues ul.facet_block li.remove_item_left {
	border-bottom: 1px dotted #C1C1C1;
	line-height:24px;
	padding:0;
}

.facetNavigation  .facetValues ul.facet_block li.remove_item_left span {
	line-height:24px;
}

.categoryNavLinks ul li{
	border-top:solid 1px #DEDBD9;

	font-size:12px;
	font-family: "Futura Round"!important;
	color:#A8AAA8;
	background: url("../images/right_arrow.png") no-repeat right center;
	width:150px;
}
.categoryNavLinks ul li a{
	font-family:"Futura Round";
	color:#1C2F45;
	font-size: 15px;
	width: 93%;
    display: block;
	padding:10px 10px 10px 0px;
}
.categoryNavLinks ul li a:hover{
	color:#A6C0CB;
}
.categoryNavLinks ul li:last-child{
	border-bottom:solid 1px #DEDBD9;	
}
.categoryNavLinks ul li:last-child a{
	color: #A6C0CB;	
	font-family: "Futura Round" !important;
}






